From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.08.26.21.30.4616">Our date nights</a>:  wow chris! this is so deep on a number of levels.  the line that will stick in my head for a while will be:<BR>
<BR>
"because, really, who wants to be in the dark"
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2008<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2008.08.25.18.41.32110">Constant Contradictions</a>: geez pammie!  this is amazing!  i love this.  every single word.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2008<P>

Star of David, about <a href="/blend/wv.cgi?id=2008.08.21.23.08.25309">Drinking Vodka &#150; II</a>: star... i am filled with so many mixed emotions while reading this.  almost a schizophrenia of the mind with all the voices talking all at once and overwhelming me as i squeeze my eyes closed hoping to shut them up.  makes my chest hurt identifying with this one.  and, makes me want to offer a tight squeezy hug to you!  (((star)))  (maybe so that i can get one back??  the truth is it would be difficult to determine)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 27 August 2008<P>

aparajita,<BR>
i appreciate your grand compliment on one of my latests submits....means more to me than you know because you are one of my fav creative and articulate authors of poetry here at the blender...thanks ever SO much...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 August 2008<P>

Oh Aparajita, you don't know how much I ache right now. And I ache for you too. I wish you comfort, my friend. And peace. I only wish for silence now.<BR>
<BR>
BTW, listen to Ache - James Carrington. It breaks me.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 27 August 2008<P>

mine is strawberry...yes, red (what else!), wet and tasty...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 August 2008<P>

star, thanks and back at ya.  peace, comfort, and silence.<BR>
<BR>
pammie, you are my warm fuzzy for the day dear one.  and, just when i needed it most.  <BR>
<BR>
lady!  good to see you around.  hope you hang with us for a while and write again for us.  we sure miss you!
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 27 August 2008<P>

aparajita ~ i always read, sneaking in and out at times...haven't been in the writing mode for a while...nothing real good anyway deep from the inner core...sometimes i read things i have written in the past and i wonder who that was...i am just existing right now...almost like an out of body experience without connecting...i am working er this weekend and i am excited about that...change is good...also thinking about taking a night class next semester, you know a fun class like art or ballroom dancing...just because i am bored...
<HR>